Notice A PHP Error was encountered

Kaget juga pas upgrade php versi baru koq ada Notice model gii

A PHP Error was encountered
Severity: Notice
Message: Only variable references should be returned by reference
Filename: core/Common.php
Line Number: 257

Code Igniter error

Cek and ricek ternyata ada di RCTI, kalo HotShoots ada di SCTV, Kiss ada di indosiar… dan CodeIgniter ternyata error karena belum mendukung php terbaru. kebetulan program yang di buat masih menggunakan versi ¬†CodeIgniter_2.1.4.¬†

solusi dari masalah notice ini adalah dengan cara downgrade php nya atau upgrade CodeIgniter nya. masalah baru akan timbul jika kita hanya downgrade php nya saja, yaitu phpmyadmin nya akan error.. jadi di sarankan downgrade 1 paket xampp nya aza. solusi ke dua yaitu dengan cara Upgrade CodeIgniter ke versi terbaru.. kata orang sich belum stabil.. katanya yach…

semua pilihan ada di kita, mau downgrade monggo.. mau upgrade, dipersilahkan… Salam Teknisi Komputer

Tags: , , , , , ,

Copyright © 2008 - Teknisi Komputer ITikus
Theme by nEUtrOniCs and powered by WordPress